.container-card {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #d5deef2d;
    height: 60vh;
}

.cards {
    background: linear-gradient(to right, #8aaee0, #638ecb);
    display: flex;
    border-radius: 20px;
    padding: 32px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 14px;
    padding-right: 14px;
}

.cards .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: #f5f5f5;
    padding: 1rem 1.5rem;
    border-radius: 8px;
    max-height: 468px;
    margin-left: 20px;
}

.cards .card:first-child {
    margin-left: 0;
}

.cards .card .icon {
    width: 64px;
    height: 64px;
}

.cards .card .awesome {
    font-size: 34px;
    color: #395886;
}

.cards .card .awesome:hover {
    color: #4682B4;
}

.cards .card h3 {
    font-size: 1.3rem;
    font-weight: 700;
    margin: 6px 0;
    font-family: 'Montserrat', sans-serif;
}

.cards .card span {
    font-weight: 500;
    color: #333;
    max-width: 240px;
    font-size: 1rem;
    margin-bottom: 16px;
    font-family: 'Hedvig Letters Serif', serif;
}